<html lang=it>

<head>
  <title> I Pinguini Tattici Nucleari </title>
  <link rel="stylesheet" href="cartella_1/cartella_1_1/ilmiofogliodistile.css">
  <meta "charset=utf-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <style>
    * {
      box-sizing: border-box;
    }

    body {
      margin: 2.5;
      background-color: LavenderBlush;
    }

    .header {
      background-color: LavenderBlush;
      padding: 20px;
      text-align: center;
      color: MidnightBlue;
      font-family: Avenir Next, Avenir, Sans-sans-serif;
      font-size: 30pt;
      line-height: 1.5;
      letter-spacing: 2px;
    }


    .topnav {
      overflow: hidden;
      background-color: Thistle;
      font-family: Avenir Next, Avenir, Sans-sans-serif;
      font-size: 15pt;
      line-height: 1.5;
      letter-spacing: 2px;
    }


    .topnav a {
      float: center;
      display: block;
      color: Purple;
      text-align: center;
      padding: 14px 16px;
      text-decoration: none;
    }

    .topnav a:hover {
      background-color: Purple;
      color: White;
    }

    .ciaopiaceredivederti {
      width: 250px;
      height: 100px;
      background-color: Lavender;
      font-family: American Typewriter;
      color: white;
      text-align: center;

      position: relative;
      animation-name: ciaopiaceredivederti;
      animation-duration: 9s;
      animation-iteration-count: 5;
    }

    @keyframes ciaopiaceredivederti {
      0% {
        background-color: #f9e6ff;
        left: 0px;
        top: 0px;
      }

      25% {
        background-color: #ecb3ff;
        left: 200px;
        top: 0px;
      }

      50% {
        background-color: #df80ff;
        left: 200px;
        top: 200px;
      }

      75% {
        background-color: #d24dff;
        left: 0px;
        top: 200px;
      }

      100% {
        background-color: #c61aff;
        left: 0px;
        top: 0px;
      }
    }
  </style>
</head>

<body>

  <div class="header">
    <h1>I PINGUINI TATTICI NUCLEARI</h1>
  </div>

  <div class="topnav">
    <a href="../../../htmlprogetto.html" target="_self"> Homepage</a>
    <a href="../../../progettohtml2.html" target="_self"> L'analisi dei testi</a>
    <a href="../foto.html" target="_self"> Le foto e curiosità </a>
  </div>

  <div class="ciaopiaceredivederti">
    <p>ciao, piacere di vederti! <br>
      io sono Giulia, sono qui per darti il <b> benvenuto </b> sul mio sito!
    </p>
  </div>

</body>

</html>